@charset "UTF-8"; 

/*
regular 400 | medium 500 | bold 700
*/
.mobile_only{display:none;}
.cmp-conts .f-regular{font-weight:400 !important;}
.cmp-conts .f-medium{font-weight:500 !important;}
.cmp-conts .f-bold{font-weight:700 !important;}
.cmp-section{max-width:1920px;margin:100px auto 0;}
.com-title .cmp-video{width:100%;}
.com-tabs + .cmp-conts{margin-top:48px;}
.cmp-conts{max-width:1460px;padding:80px 40px; margin:0 auto;text-align:center;}
.cmp-conts img.bdr{border:1px solid #ddd;border-radius:25px;}
.cmp-conts .c-img img{border-radius:25px;}
.cmp-conts .c-tit-rd{display:inline-block;padding:10px 45px;color:#fff;font-size:22px;line-height:1.28;border-radius:25px;background:#000;}
.cmp-conts .c-tit-rd + .c-img,
.cmp-conts .c-tit-rd + .c-desc,
.cmp-conts .c-img + .c-desc,
.cmp-conts .c-desc + .c-img{margin-top:50px;}
.cmp-conts .c-desc .c-desc-in{margin-top:0;padding:80px 0 40px;}
.cmp-conts .c-desc-in + .c-desc-in{padding:40px 0;}
.cmp-conts .c-desc > div,
.cmp-conts .c-desc-in > div{margin-top:30px;}
.cmp-conts .c-desc > div:first-child,
.cmp-conts .c-desc-in > div:first-child{margin-top:0;}
.cmp-conts .c-desc em{display:block;color:#000;font-weight:700;}
.cmp-conts .c-desc em strong{color:#E40806;}
.cmp-conts .c-desc .c-tit-xl-en{font-size:54px;}
.cmp-conts .c-desc .c-tit-l{font-size:48px;}
.cmp-conts .c-desc .c-tit-l-en{font-size:42px;}
.cmp-conts .c-desc .c-tit-m{font-size:28px;line-height:1;}
.cmp-conts .c-desc .c-tit-s{font-size:18px;line-height:2.11;}
.cmp-conts .c-desc .c-tits-en{font-size:36px;}
.cmp-conts .c-desc .c-text-l{color:#4e3e3e;font-size:24px;line-height:1.5833;}
.cmp-conts .c-desc .c-text-m, 
.cmp-conts .c-desc .c-text-s{color:#000;font-weight:400;font-size:18px;line-height:1.56;}
.cmp-conts .c-desc .c-exp{margin-top:20px;color:#666;font-weight:400;font-size:14px;line-height:1.571;}
.cmp-conts .c-desc-in .c-tit-l-en{font-size:38px;}
.cmp-conts .c-desc-in .c-text-m{font-weight:400;font-size:16px;}
.cmp-conts .c-value-list{margin-top:50px;}
.cmp-conts .c-value-list li{margin-top:65px;}
.cmp-conts .c-ci-grid{display:flex;justify-content:center;margin-top:80px;margin-bottom:50px;text-align:left;}
.cmp-conts .c-ci-grid li{position:relative;}
.cmp-conts .c-ci-grid li:first-child{width:422px;}
.cmp-conts .c-ci-grid li:nth-child(2){width:722px;margin-left:20px;}
.cmp-conts .c-ci-grid .c-img{margin-top:0;}
.cmp-conts .c-ci-grid .c-tit-rd{position:absolute;top:18px;left:18px;padding:7px 20px;font-size:18px;line-height:1.55;}
[class|="focus-"]{outline:2px solid #fff;outline-offset:-2px;}

.cmp-conts .cmp-slider{margin-top:40px;}
.cmp-conts .cmp-slider .slide-wrap{width:100%;margin:0 auto;max-width:1360px;position:relative;}
.cmp-conts .cmp-slider .slide-conts{position:relative;}
.cmp-conts .cmp-slider .slide-conts .img{width:100%;}
.cmp-conts .cmp-slider .slide-conts .img img{border-radius:25px;}
.cmp-conts .cmp-slider .slide-conts .intArea{text-align:center;opacity:0;transition:1s}
.cmp-conts .cmp-slider .slide-conts.ui_carousel_current .intArea{opacity:1}
.cmp-conts .cmp-slider .slide-wrap .indi-wrap{position:relative;top:inherit;bottom:inherit;margin-top:17px;}
.cmp-conts .cmp-slider .slide-wrap.carousel-type .slide-controls{top:calc(50% - 24px)}
.cmp-conts .cmp-slider .slide-wrap.carousel-type .slide-controls .btn-arrow.prev{left:0}
.cmp-conts .cmp-slider .slide-wrap.carousel-type .slide-controls .btn-arrow.next{right:0}
.cmp-conts .cmp-slider .slide-wrap .slide-controls{top:300px}
.cmp-conts .cmp-slider .slide-conts .slide-inner{position:relative;max-width:1160px;margin:0 auto;}
.cmp-conts .cmp-slider .slide-conts .slidetips{display:inline-block;z-index:1;position:absolute;top:34px;left:34px;width:123px;height:40px;color:#fff;font-size:14px;line-height:2.857;text-align:center;background:#00000030;border-radius:25px;}
#tabs-philosophy03.cmp-conts .cmp-slider .slide-conts[data-ui_carousel_index="0"] .slidetips, #tabs-philosophy03.cmp-conts .cmp-slider .slide-conts[data-ui_carousel_index="1"] .slidetips{color: #000;background-color: #ffffff90;}
.cmp-conts .slide-logocolor .slide-conts .img img{border:1px solid #ddd;}
.cmp-conts .cmp-slider .slide-wrap .indi-wrap li .btn-indi{width: 28.44px;height: 28.44px;}
.cmp-conts .cmp-slider .slide-wrap .indi-wrap li.on .btn-indi{width: 50.56px;}
.cmp-conts .cmp-slider .slide-wrap .indi-wrap li button::before{width: 17px;height: 17px;}
.cmp-conts .cmp-slider .slide-wrap .indi-wrap li.on button::before{width: 31.99px;height: 17.99px;}


.cmp-conts .c-tabs-philosophy{display:flex;justify-content:space-between;flex-wrap:wrap;}
.cmp-conts .c-tabs-philosophy li{position:relative;width:33%;margin-right:0.5%;margin-bottom:15px;}
.cmp-conts .c-tabs-philosophy li:nth-child(3n){margin-right:0;}
.cmp-conts .c-tabs-philosophy .tab-img{display:block;max-width:449px;height:100%;padding-bottom:330px;border-radius:17px;background:url('/kr/images/company/info/tab-info-visual-identity_01_pc.gif') no-repeat center / cover;transition: background-image 0.5s ease-in-out; -moz-transition: background-image 0.5s ease-in-out; -webkit-transition: background-image 0.5s ease-in-out;}
.cmp-conts .c-tabs-philosophy li:first-child .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_01_pc.gif');}
.cmp-conts .c-tabs-philosophy li:first-child a:focus .tab-img,
.cmp-conts .c-tabs-philosophy li:first-child .tab-img:hover{background-image:url('/kr/images/company/info/tab-info-visual-identity_01_pc.png');}
.cmp-conts .c-tabs-philosophy li:nth-child(2) .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_02_pc.png');}
.cmp-conts .c-tabs-philosophy li:nth-child(3) .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_03_pc.png');}
.cmp-conts .c-tabs-philosophy li:nth-child(4) .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_04_pc.png');}
.cmp-conts .c-tabs-philosophy li:nth-child(5) .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_05_pc.png');}
.cmp-conts .c-tabs-philosophy li:nth-child(6) .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_06_pc.png');}
.cmp-conts .c-tabs-philosophy .tab-img + p{position:absolute;bottom:17px;left:0;width:100%;color:#222;font-size:24px;line-height:1.34;text-align:center;}
@media (prefers-reduced-motion: reduce) {
	.cmp-conts .c-tabs-philosophy li:first-child .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_01_pc.png');}
}

.cmp-conts .c-desc .c-tabs-slider,
.cmp-conts .c-tabs-slider{margin-top:40px;text-align:center;}
.cmp-conts .c-tabs-slider .c-tab-list{position:relative;display:inline-flex;justify-content:center;align-items:center;}
.cmp-conts .c-tabs-slider .c-tab-list:before{content:"";position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:calc(100% + 16px);height:calc(100% + 12px);border-radius:60px;background:#f0ece4;}
.cmp-conts .c-tabs-slider .c-tab-list > span{z-index:1;position:absolute;top:0;left:0;width:170px;height:100%;border-radius:60px;background:#000;transition:left 0.5s cubic-bezier(0.56, 0, 0.28, 1);}
.cmp-conts .c-tabs-slider-wide .c-tab-list > span{width:240px;}
.cmp-conts .c-tabs-slider .c-tab-list span[class $= "-01"]{left:0;}
.cmp-conts .c-tabs-slider .c-tab-list span[class $= "-02"]{left:170px;}
.cmp-conts .c-tabs-slider .c-tab-list span[class $= "-03"]{left:340px;}
.cmp-conts .c-tabs-slider .c-tab-list span[class $= "-04"]{left:510px;}
.cmp-conts .c-tabs-slider-wide .c-tab-list span[class $= "-02"]{left:240px;}
.cmp-conts .c-tabs-slider-wide .c-tab-list span[class $= "-03"]{left:480px;}
.cmp-conts .c-tabs-slider-wide .c-tab-list span[class $= "-04"]{left:720px;}
.cmp-conts .c-tabs-slider .c-tab-list > a{z-index:2;position:relative;display:inline-block;width:170px;height:100%;	color:#818181;font-size:18px;line-height:2.834;text-align:center;border-radius:60px;}
.cmp-conts .c-tabs-slider-wide .c-tab-list > a{width:240px;}
.cmp-conts .c-tabs-slider .c-tab-list > a.list-active{color:#fff;}
.cmp-conts .c-tabs-slider .c-tab-list > a.list-active:focus-visible{outline:2px solid #101010;outline-offset:2px;}
.cmp-conts .c-tabs-slider .c-tab-cont{display:block;max-width:1160px;margin:40px auto 0;border-radius:25px;overflow:hidden;}
.cmp-conts .c-tabs-slider .c-tab-cont .tab-con{display:none;}
.cmp-conts .c-tabs-slider .c-tab-cont .tab-con.cont-active{display:block;}
.cmp-conts .c-tabs-slider .c-tab-cont .tab-con.cont-active:focus-visible img,
.cmp-conts .c-tabs-slider .c-tab-cont .tab-con.cont-active:focus-visible video{outline:2px solid #101010;outline-offset:-2px;border-radius:25px;}
.cmp-conts .c-tabs-slider .c-tab-cont .tab-con video{max-width:1160px;width:100%;}

.cmp-conts .c-brandcolor-code{display:grid;grid-template-columns:repeat(3,1fr);grid-template-rows:repeat(2, 335px);gap:2.5% 1.5%;max-width:1160px;margin:60px auto 0;}
.cmp-conts .c-brandcolor-code li{position:relative;padding:20px;color:#fff;font-size:14px;line-height:1.714;text-align:left;border-radius:25px;}
.cmp-conts .c-brandcolor-code li.bdr{border:1px solid #ddd;}
.cmp-conts .c-brandcolor-code li.type-black{color:#000;}
.cmp-conts .c-brandcolor-code li:first-child{background:#fd312e;grid-row:1 / span 2;}
.cmp-conts .c-brandcolor-code li:nth-child(2){background:#a50534;}
.cmp-conts .c-brandcolor-code li:nth-child(3){background:#f0ece4;}
.cmp-conts .c-brandcolor-code li:nth-child(4){background:#fff;}
.cmp-conts .c-brandcolor-code li:nth-child(5){background:#000;}
.cmp-conts .c-brandcolor-code .btn-copy-hexcode{display:inline-flex;position:absolute;width:70%;align-items:center;justify-content:center;background:#fff;top:55%;left:50%;transform:translate(-50%, -50%);border-radius:50px;height:38px;padding:0 16px;color:#000;font-size:15px;opacity:0;transition:.5s;text-decoration:none;}
.cmp-conts .c-brandcolor-code li.type-black .btn-copy-hexcode{background:#000;color:#fff;}
.cmp-conts .c-brandcolor-code > li:hover .btn-copy-hexcode,
.cmp-conts .c-brandcolor-code > li .btn-copy-hexcode:focus-visible{top:50%;opacity:1;outline-offset:2px;}
.cmp-conts .c-brandcolor-code > li:first-child .btn-copy-hexcode:focus-visible,
.cmp-conts .c-brandcolor-code > li:nth-child(2) .btn-copy-hexcode:focus-visible{outline:2px solid #101010;}
.cmp-conts .c-brandcolor-code > li:nth-child(5) .btn-copy-hexcode:focus-visible{outline:1px solid #fff;}

.cmp-conts .c-tabs-slider-wide .c-tab-cont video{border-radius:25px;}

.cmp-conts .c-exp-list{max-width:1160px;margin:15px auto 0;}
.cmp-conts .c-exp-con{display:flex;justify-content:flex-start;flex-wrap:wrap;padding-left:1.5%;line-height:1.9;text-align:left;}
.cmp-conts .c-exp-con .c-exp-tit{margin-right:4%;color:#000;font-weight:700;font-size:20px;}
.cmp-conts .c-exp-con .c-exp-desc{color:#888;font-weight:400;font-size:20px;}

.cmp-conts .c-desc .c-all-down{margin-top:50px;}
.cmp-conts .btn-download{display:inline-block;width:284px;padding-left:32px;color:#303030;font-size:18px;line-height:3.334;text-align:left;background:url('/kr/images/company/icon/ico-download.svg') no-repeat 87% 50%;background-size:16px 17px;border:1px solid #ddd;border-radius:30px;transition:.5s;}
.cmp-conts .btn-download:hover,
.cmp-conts .btn-download:active,
.cmp-conts .btn-download:focus{border:1px solid #707070;background-color:#eee;}
.cmp-conts .c-downbox{display:grid;gap:100px 40px;margin:80px auto 0;}
.cmp-conts .c-desc-in .c-downbox{margin-top:60px;}
.cmp-conts .c-downbox img{width:100%;}
.cmp-conts .c-downbox .c-down-list{margin-top:30px;}
.cmp-conts .c-downbox .c-down-list > li{margin-top:18px;}
.cmp-conts .c-downbox .c-down-list > li:first-child{margin-top:0;}
.cmp-conts .c-downbox.col4{max-width:1256px;}
.cmp-conts .c-downbox.col4{grid-template-columns:repeat(4,1fr);}
.cmp-conts .c-downbox.col3{max-width:932px;}
.cmp-conts .c-downbox.col3{grid-template-columns:repeat(3,1fr);}
.cmp-conts .c-downbox.col2{max-width:608px;}
.cmp-conts .c-downbox.col2{grid-template-columns:repeat(2,1fr);}
.cmp-conts .c-downbox.row2{grid-template-rows:repeat(2, 426px);}


@media screen and (max-width:1460px){
	.cmp-conts .c-grid-2 .c-desc em{font-size:2.876vw;}
	.cmp-conts .c-grid-2 .c-desc dt{font-size:2.328vw;}
	.cmp-conts .c-grid-2 .c-desc dd{font-size:1.095vw;}
	.cmp-conts .c-down-list .btn-download{width:100%;padding-left:7%;}
}
@media screen and (max-width:1240px){
	.cmp-conts .slide-logocolor .slide-wrap.carousel-type .slide-controls .btn-arrow.prev{left:-25px}
	.cmp-conts .slide-logocolor .slide-wrap.carousel-type .slide-controls .btn-arrow.next{right:-25px}
	.cmp-conts .cmp-slider .slide-wrap.carousel-type .slide-controls .btn-arrow.prev{left:-25px}
	.cmp-conts .cmp-slider .slide-wrap.carousel-type .slide-controls .btn-arrow.next{right:-25px}
}
@media only screen and (min-width: 769px){
	/* 769 이상 화면에만 적용 */
	.cmp-conts .c-tabs-philosophy li:nth-child(2) a:active .tab-img,
	.cmp-conts .c-tabs-philosophy li:nth-child(2) a:focus .tab-img,
	.cmp-conts .c-tabs-philosophy li:nth-child(2) a:hover .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_02_hover_pc.png');}
	.cmp-conts .c-tabs-philosophy li:nth-child(3) a:active .tab-img,
	.cmp-conts .c-tabs-philosophy li:nth-child(3) a:focus .tab-img,
	.cmp-conts .c-tabs-philosophy li:nth-child(3) a:hover .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_03_hover_pc.png');}
	.cmp-conts .c-tabs-philosophy li:nth-child(4) a:active .tab-img,
	.cmp-conts .c-tabs-philosophy li:nth-child(4) a:focus .tab-img,
	.cmp-conts .c-tabs-philosophy li:nth-child(4) a:hover .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_04_hover_pc.png');}
	.cmp-conts .c-tabs-philosophy li:nth-child(5) a:active .tab-img,
	.cmp-conts .c-tabs-philosophy li:nth-child(5) a:focus .tab-img,
	.cmp-conts .c-tabs-philosophy li:nth-child(5) a:hover .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_05_hover_pc.png');}
	.cmp-conts .c-tabs-philosophy li:nth-child(6) a:active .tab-img,
	.cmp-conts .c-tabs-philosophy li:nth-child(6) a:focus .tab-img,
	.cmp-conts .c-tabs-philosophy li:nth-child(6) a:hover .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_06_hover_pc.png');}
	.cmp-conts .c-tabs-philosophy li a:active,
	.cmp-conts .c-tabs-philosophy li a:focus-visible,
	.cmp-conts .c-tabs-philosophy li a:hover{outline:auto;outline-offset:3px;border-radius:18px;}
	/* 접근성 a 태그에 인식성 추가하고 img에는 사용 안함
	.cmp-conts .c-tabs-philosophy li a:active .tab-img,
	.cmp-conts .c-tabs-philosophy li a:focus-visible .tab-img,
	.cmp-conts .c-tabs-philosophy li a:hover .tab-img{outline:2px solid #101010;outline-offset:2px;} */
	.cmp-conts .c-tabs-philosophy li a:active p,
	.cmp-conts .c-tabs-philosophy li a:focus p,
	.cmp-conts .c-tabs-philosophy li a:hover p{color:#fff;}
	.cmp-conts .c-tabs-philosophy li:first-child a:active p,
	.cmp-conts .c-tabs-philosophy li:first-child a:focus p,
	.cmp-conts .c-tabs-philosophy li:first-child a:hover p{color:#222;}
}
@media screen and (max-width:768px){
	.cmp-conts{padding:12.5% 4.44%;}
	.cmp-conts .c-tit-rd{padding-right:18px;padding-left:18px;font-size:13px;line-height:1.077;}
	.cmp-conts .c-tit-rd + .c-img, 
	.cmp-conts .c-tit-rd + .c-desc, 
	.cmp-conts .c-img + .c-desc, 
	.cmp-conts .c-desc + .c-img{margin-top:28px;}
	.cmp-conts .c-img img{max-width:656px;}
	.cmp-conts img.bdr{box-sizing:border-box;}
	.cmp-conts .c-img-full{position:relative;left:-5%;width:110%;}
	.cmp-conts .c-img-full img{max-width:720px;}
	.cmp-conts .c-desc .c-tit-l,
	.cmp-conts .c-desc .c-tit-xl-en{font-size:25px;line-height:1.28;}
	.cmp-conts .c-desc .c-tit-m{font-size:15px;line-height:1.533;}
	.cmp-conts .c-desc .c-tit-s,
	.cmp-conts .c-desc .c-text-l,
	.cmp-conts .c-desc .c-text-m{font-size:14px;line-height:1.57;}
	.cmp-conts .c-desc .c-text-s{font-size:13px;line-height:1.692;}
	.cmp-conts .c-desc .c-exp{font-size:12px;line-height:1.33;}
	.cmp-conts .c-desc .c-desc-in{padding:40px 0 23px;}
	.cmp-conts .c-desc-in + .c-desc-in{padding:23px 0;}
	.cmp-conts .c-desc-in .c-tit-l-en{font-size:20px;}
	.cmp-conts .c-desc-in .c-text-m{font-size:12px;}

	.cmp-conts .c-value-list li{margin-top:6.7%;}
	.cmp-conts .c-ci-grid{flex-wrap:wrap;margin-top:13.7%;margin-bottom:4.57%;}
	.cmp-conts .c-ci-grid li{width:100% !important;margin-left:0 !important;margin-top:4.57%;}
	.cmp-conts .c-ci-grid li:first-child{margin-top:0;}
	.cmp-conts .c-ci-grid .c-tit-rd{padding:6px 10px;font-size:12px;line-height:1.167;}
	.cmp-conts .c-ci-grid .c-tit-rd + .c-img{margin-top:0;}
	.cmp-conts .c-tabs-philosophy li{width:49.5%;margin-right:1%;margin-bottom:1%;}
	.cmp-conts .c-tabs-philosophy li:nth-child(3n){margin-right:1%;}
	.cmp-conts .c-tabs-philosophy li:nth-child(2n){margin-right:0;}
	.cmp-conts .c-tabs-philosophy li:first-child .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_01_mo.gif');}
	.cmp-conts .c-tabs-philosophy li:nth-child(2) .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_02_mo.png');}
	.cmp-conts .c-tabs-philosophy li:nth-child(3) .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_03_mo.png');}
	.cmp-conts .c-tabs-philosophy li:nth-child(4) .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_04_mo.png');}
	.cmp-conts .c-tabs-philosophy li:nth-child(5) .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_05_mo.png');}
	.cmp-conts .c-tabs-philosophy li:nth-child(6) .tab-img{background-image:url('/kr/images/company/info/tab-info-visual-identity_06_mo.png');}
	.cmp-conts .c-tabs-philosophy .tab-img{padding-bottom:100%;}
	.cmp-conts .c-tabs-philosophy .tab-img + p{bottom:10px;font-size:14px;line-height:1.14;}

	.cmp-conts .cmp-slider .slide-wrap.carousel-type .slide-controls .btn-arrow.prev{left:0}
	.cmp-conts .cmp-slider .slide-wrap.carousel-type .slide-controls .btn-arrow.next{right:0}

/* 	.cmp-conts .slide-logocolor{margin:0 -4.44vw}
	.cmp-conts .slide-logocolor .slide-conts{padding:0 4.44vw}
	.cmp-conts .slide-logocolor .slide-conts .intArea{text-align:center;opacity:0;transition:1s}
	.cmp-conts .slide-logocolor .slide-conts.ui_carousel_current .intArea{opacity:1}
	.cmp-conts .slide-logocolor .slide-wrap.carousel-type .slide-controls .btn-arrow.prev{left:calc(3.33vw - 14px)}
	.cmp-conts .slide-logocolor .slide-wrap.carousel-type .slide-controls .btn-arrow.next{right:calc(3.33vw - 14px)} */
	.cmp-conts .cmp-slider{margin:20px -4.44vw}
	.cmp-conts .cmp-slider .slide-conts{padding:0 4.44vw}
	.cmp-conts .cmp-slider .slide-conts .intArea{text-align:center;opacity:0;transition:1s}
	.cmp-conts .cmp-slider .slide-conts.ui_carousel_current .intArea{opacity:1}
	.cmp-conts .cmp-slider .slide-wrap.carousel-type .slide-controls .btn-arrow.prev{left:calc(3.33vw - 14px)}
	.cmp-conts .cmp-slider .slide-wrap.carousel-type .slide-controls .btn-arrow.next{right:calc(3.33vw - 14px)}
	.cmp-conts .cmp-slider .slide-wrap.carousel-type .slide-controls{top:calc(50% - 12px);}
	.cmp-conts .cmp-slider .slide-wrap .indi-wrap li.on .btn-indi{width:47.4px;}
	.cmp-conts .slide-logocolor .slide-conts .img{height:auto;margin-top:20px}
	.cmp-conts .slide-logocolor .slide-conts .img > span{display:block;width:100%;height:100%;padding-bottom:73%;background-repeat:no-repeat;background-position:center;background-size:contain}
	.cmp-conts .slide-logocolor .slide-conts .text{padding:0 60px}

	/* s. 탭 슬라이드 타입 설명

		c-tabs-slider : 기본 탭
		c-tabs-slider-wide : 넓은 탭

		// 모바일에서 탭이 2개 이상인 경우 아래 클래스 같이 사용
		mo-tabs-col3 : 탭이 3개인 경우
		mo-tabs-col4 : 탭이 4개인 경우

		// 예제
		<div class="c-tabs-slider"></div>
		<div class="c-tabs-slider c-tabs-slider-wide"></div>
		<div class="c-tabs-slider mo-tabs-col3"></div>
		<div class="c-tabs-slider c-tabs-slider-wide mo-tabs-col3"></div> */
	.cmp-conts .c-tabs-slider .c-tab-list{width:90%;}
	.cmp-conts .c-tabs-slider .c-tab-list > a,
	.cmp-conts .c-tabs-slider-wide .c-tab-list > a{width:100%;font-size:13px;line-height:3.0769;}
	.cmp-conts .c-tabs-slider .c-tab-list > span,
	.cmp-conts .c-tabs-slider-wide .c-tab-list > span{width:50%;}
	.cmp-conts .c-tabs-slider .c-tab-list span[class $= "-01"],
	.cmp-conts .c-tabs-slider .c-tab-list span[class $= "-02"],
	.cmp-conts .c-tabs-slider-wide .c-tab-list span[class $= "-02"]{left:calc(100% / 2);}
	.cmp-conts .mo-tabs-col3 .c-tab-list span[class $= "-02"]{left:calc(100% / 3);}
	.cmp-conts .mo-tabs-col3 .c-tab-list span[class $= "-03"]{left:calc(100% / 1.5);}
	.cmp-conts .mo-tabs-col3 .c-tab-list > span{width:33.3333%;}
	.cmp-conts .mo-tabs-col4 .c-tab-list span[class $= "-02"]{left:calc(100% / 4);}
	.cmp-conts .mo-tabs-col4 .c-tab-list span[class $= "-03"]{left:calc(100% / 2);}
	.cmp-conts .mo-tabs-col4 .c-tab-list span[class $= "-04"]{left:calc(100% / 1.333333333);}
	.cmp-conts .mo-tabs-col4 .c-tab-list > span{width:25%;}
	/* e. 탭 슬라이드 타입 설명 */

	.cmp-conts .c-brandcolor-code{grid-template-columns:1fr;grid-template-rows:1fr;gap:20px;margin-top:28px;}
	.cmp-conts .c-brandcolor-code li{min-height:180px;font-size:11px;line-height:1.636;}
	.cmp-conts .c-brandcolor-code li:first-child{grid-row:1}
	.cmp-conts .c-brandcolor-code .btn-copy-hexcode{top:85%;width:50%;height:25px;padding:0 10px;font-size:10px;}
	.cmp-conts .c-brandcolor-code > li:hover .btn-copy-hexcode{top:75%;}
	.cmp-conts .cmp-slider .slide-conts .slidetips{top:14px;left:14px;width:79px;height:25px;font-size:10px;line-height:2.5;}

	.cmp-conts .c-desc .c-tabs-slider, .cmp-conts .c-tabs-slider{margin-top:25px;}
	.cmp-conts .c-tabs-slider .c-tab-cont{margin-top:28px;}
	.cmp-conts .c-exp-con .c-exp-tit,
	.cmp-conts .c-exp-con .c-exp-desc{font-size:12px;}

	.brandasset .cmp-conts .c-desc .c-tit-l{font-size:28px;}
	.brandasset .cmp-conts .c-desc-in{padding-top:26px;}
	.brandasset .cmp-conts .c-desc-in .c-tit-l-en{font-size:25px;}
	.cmp-conts .c-desc .c-all-down{max-width:560px;margin:25px auto 0;padding:0 7.3%;}
	.cmp-conts .btn-download{width:100%;font-size:14px;line-height:3.142;background-position:92% 50%;}
	.cmp-conts .c-desc-in .c-downbox{margin-top:26px;}
	.cmp-conts .c-downbox{margin-top:44px;}
	.cmp-conts .c-downbox .c-down-list > li{margin-top:11px;}
	.cmp-conts .c-downbox.col4,
	.cmp-conts .c-downbox.col3,
	.cmp-conts .c-downbox.col2{max-width:560px;padding:0 7.3%;}
	.cmp-conts .c-downbox.col4,
	.cmp-conts .c-downbox.col3,
	.cmp-conts .c-downbox.col2{grid-template-columns:repeat(1,1fr);row-gap:70px;column-gap:0;}
	.cmp-conts .c-downbox.row2{grid-template-rows:none;}
	.cmp-conts .c-downbox .c-down-list{margin-top:15px;}
}
@media screen and (max-width:375px){
	.cmp-conts .c-downbox.col4,
	.cmp-conts .c-downbox.col3,
	.cmp-conts .c-downbox.col2{row-gap:35px;}
}